Bug 1089236 - [QE] (6.3.x) JBoss Remoting version (unknown) in AS log
Summary: [QE] (6.3.x) JBoss Remoting version (unknown) in AS log
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Remoting
Version: 6.2.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: DR6
: EAP 6.4.0
Assignee: David M. Lloyd
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On: 1131691
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-18 10:33 UTC by Michal Karm Babacek
Modified: 2019-08-19 12:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
In this release of JBoss EAP 6, the JBoss Remoting version appears as `(unknown)` in the server logs. This is a bug in the Remoting system's logging, it does not have any impact on performance. This is expected to be corrected with a component upgrade in a later release.
Clone Of:
: 1131691 (view as bug list)
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker REM3-187 Major Closed JBoss Remoting version (unknown) in AS log 2015-07-09 11:38:53 UTC

Description Michal Karm Babacek 2014-04-18 10:33:57 UTC
See https://issues.jboss.org/browse/REM3-187

Comment 1 JBoss JIRA Server 2014-04-18 14:26:12 UTC
David Lloyd <david.lloyd@redhat.com> updated the status of jira REM3-187 to Resolved

Comment 2 Michal Karm Babacek 2014-07-02 11:38:43 UTC
This must've been a typo, no such update have been done up to ER8, included.

[org.jboss.remoting] (MSC service thread 1-2) JBoss Remoting version (unknown)

Switching target to ER9, I'll take a look again then.

Comment 3 Michal Karm Babacek 2014-07-07 11:26:13 UTC
It fails with EAP 6.3.0.ER9.

 [org.jboss.remoting] (MSC service thread 1-6) JBoss Remoting version (unknown)

I doubt it's been backported to the product in the first place :-(

Comment 4 David M. Lloyd 2014-07-07 14:57:10 UTC
What version of JBoss Remoting is in EAP 6.3.0.ER9?  I guess you can't just look at the logs ;)

Comment 5 Michal Karm Babacek 2014-07-07 15:05:09 UTC
@David: Well, I guess I can just look at the logs, this bug being actually about logging :-)

It's: jboss-remoting-3.3.1.Final-redhat-1

Perhaps Kabir switched it from POST to MODIFIED accidentally...

Comment 6 David M. Lloyd 2014-07-07 15:27:00 UTC
Yeah we should have a component update BZ around somewhere for JBoss Remoting 3.3.2.Final, which also includes REM3-190 (related to https://bugzilla.redhat.com/show_bug.cgi?id=1108932) and a couple other issues which aren't directly linked.

Comment 11 Michal Karm Babacek 2014-10-27 14:01:38 UTC
14:56:50,126 INFO  [org.jboss.remoting] (MSC service thread 1-1) JBoss Remoting version 3.3.3.Final-redhat-1

Verified in EAP 6.4.0.DR6

Comment 12 JBoss JIRA Server 2014-10-27 14:02:38 UTC
Michal Babacek <mbabacek@redhat.com> updated the status of jira REM3-187 to Closed


Note You need to log in before you can comment on or make changes to this bug.